#!/bin/sh
export PATH='/usr/obj/ports/hs-haddock-2.14.3/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: haddock
version: 2.14.3
id: haddock-2.14.3-b7d519c6acb687cc3e8dc4f63705b4bb

license: BSD3
copyright: (c) Simon Marlow, David Waern
maintainer: Simon Hengel <sol@typeful.net>, Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>
stability: experimental
homepage: http://www.haskell.org/haddock/
package-url:
synopsis: A documentation-generation tool for Haskell libraries
description: Haddock is a documentation-generation tool for Haskell
             libraries
category: Documentation
author: Simon Marlow, David Waern
pkgpath: devel/haddock
exposed: True
exposed-modules: Documentation.Haddock
hidden-modules: Data.Attoparsec Data.Attoparsec.ByteString
                Data.Attoparsec.ByteString.Char8 Data.Attoparsec.Combinator
                Data.Attoparsec.Number Data.Attoparsec.ByteString.FastSet
                Data.Attoparsec.ByteString.Internal Data.Attoparsec.Internal
                Data.Attoparsec.Internal.Types Haddock Haddock.Interface
                Haddock.Interface.Rename Haddock.Interface.Create
                Haddock.Interface.AttachInstances Haddock.Interface.LexParseRn
                Haddock.Interface.ParseModuleHeader Haddock.Parser
                Haddock.Parser.Util Haddock.Utf8 Haddock.Utils
                Haddock.Backends.Xhtml Haddock.Backends.Xhtml.Decl
                Haddock.Backends.Xhtml.DocMarkup Haddock.Backends.Xhtml.Layout
                Haddock.Backends.Xhtml.Names Haddock.Backends.Xhtml.Themes
                Haddock.Backends.Xhtml.Types Haddock.Backends.Xhtml.Utils
                Haddock.Backends.LaTeX Haddock.Backends.HaddockDB
                Haddock.Backends.Hoogle Haddock.ModuleTree Haddock.Types
                Haddock.Doc Haddock.Version Haddock.InterfaceFile Haddock.Options
                Haddock.GhcUtils Haddock.Convert Paths_haddock
trusted: False
import-dirs: /usr/local/lib/ghc/haddock-2.14.3
library-dirs: /usr/local/lib/ghc/haddock-2.14.3
hs-libraries: HShaddock-2.14.3
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: Cabal-1.18.1.5-ef752a9084c22b969146dde9e8a8929f
         array-0.5.0.0-8a40db6fafcaa8a9af9e4724885ba0bf
         base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         bytestring-0.10.4.0-c38ffa96fe2b16989b0dffe49eb81a0b
         containers-0.5.5.1-171870bb1335468dfd35b06f64ad39aa
         deepseq-1.3.0.2-4ec1196b48fff86164e282f89fb41b53
         directory-1.2.1.0-acb51d2e9efdef937837521da149abca
         filepath-1.3.0.2-ad57a270fe2da52658ba86edd4ef358d
         ghc-7.8.4-105a49910dd62b789a9be009eb9a29ac
         ghc-paths-0.1.0.8-6141171607ac43519e86ec38f9c36e06
         xhtml-3000.2.1-e46fce75683c077607feff678093def6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-haddock-2.14.3/html/haddock.haddock
haddock-html: /usr/local/share/doc/hs-haddock-2.14.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
